/*  ***************************************
     *                      Developed by ISM            *
     *                    Partner in Solutions           *
     *    for more information visit www.ism.nl   *
     ***************************************
     *    Author: R. Jansen                              *
     *    Last edited: 04-04-2008 by R. Jansen   *
     ************************************** */

/*_____________________________________________________________________________
          RESET STANDARDS 
	source: http://meyerweb.com/eric/thoughts/2007/05/01/reset-reloaded/
    _____________________________________________________________________________*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td
{
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
}
/* remember to define focus styles! */
:focus
{
	outline: 0;
}
body
{
	line-height: 1;
	color: #283234;
	background: #FFFFFF;
	background-repeat: no-repeat;
}
ol, ul
{
	list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table
{
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td
{
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after, q:before, q:after
{
	content: "";
}
blockquote, q
{
	quotes: "" "";
}
/*____________________*/
/* END RESET STANDARDS  */
/*____________________*/

/*  TAG STYLING */
*
{
	font-family: Trebuchet MS, Arial, Verdana, Helvetica, sans-serif;
	color: #283234;
	line-height: 18px;
}
body
{
	background: #FFFFFF;
}
h1, h2, h3, h4, h5, h6, legend
{
	color: #566062;
	font-weight: bold;
	margin-bottom: 10px;
}
legend
{
	margin-left: -7px;
	display: block;
	padding-bottom: 10px;
	margin-bottom: 0px;
}
h1
{
	font-size: 20px;
}
h2, legend
{
	font-size: 18px;
}
h3, h4, h5, h6
{
	margin-bottom: 5px;
}
h3
{
	font-size: 16px;
}
h4
{
	font-size: 14px;
}
h5
{
	font-size: 12px;
}
h6
{
	font-size: 11px;
}
a
{
	white-space: nowrap; /* no breaks in hyperlinks */
	color: #0683bd;
	cursor: pointer;
}
a:hover
{
	color: #7bc143;
	text-decoration: underline;
}
a:active
{
	color: #7bc143;
	font-weight: bold;
	cursor: wait;
}

p
{
	line-height: 16px;
}

.area1 a
{
	text-decoration: underline;
}
.area12 a:hover
{
	color: #0683bd;
	text-decoration: underline;
}
.area12 a:active
{
	color: #0683bd;
	font-weight: bold;
}

.selectedlink
{
	font-weight: bold;
}
/* TAG STYLES */

/*______________*/
/* LAYOUT STYLES */
/*______________*/
div
{
	border-color: #d6d8d9;
	border-style: solid;
}
.siteContainer
{
	width: 960px;
	margin: 0px auto;
	font-size: 11px;
	position: relative;
	z-index: 50;
	margin-bottom: 10px;
}
.area1
{
	background: #de2131;
	height: 30px;
	width: 600px;
	float: right;
	border-width: 1px;
	border-color: #c31d2b;
}
#menu1item0
{
	float: left;
	padding-left: 10px;
	line-height: 30px;
}
/*background: #FFFFFF;*/
#menu1item1
{
	float: left;
}
#menu1item1 ul li
{
	display: inline;
	line-height: 30px;
}
#menu1item2
{
	float: left;
	padding: 5px 10px 0px 10px;
	line-height: 30px;
}
#menu1item2
{
	padding-top: 3px !ie;
}
.language_form
{
	display: inline;
	vertical-align: middle;
	color: #333333;
	font-size: 9px;
}
#menu1item4
{
	float: right;
	padding-right: 10px;
	padding-top: 6px;
	padding-bottom: 6px;
	border-color: #c31d2b;
	padding-left: 10px;
}
/*border-left-width: 1px;*/
#menu1item3
{
	float: right;
	padding-right: 10px;
	padding-top: 6px;
	padding-bottom: 6px;
	border-left-width: 1px;
	border-color: #c31d2b;
	padding-left: 10px;
}
#menu1item3 img
{
	vertical-align: middle;
}
#menu1item3 a
{
	display: block;
	text-decoration: none;
	color: #283234;
}
.area2
{
	height: 140px;
}
#menu2item0
{
	position: absolute;
	z-index: 1;
	float: left;
	height: 150px;
	line-height: 150px;
	display: block;
}
#menu2item0 img
{
	position: absolute;
	bottom: 0px;
}


.area5
{
	min-height: 40px;
	clear: both;
	/*border-right-width: 1px;*/
}

#area5div
{
	position: relative;
	padding-left: 360px;
	height: auto !important;
	height: 40px;
	min-height: 40px;
}

#menu5item0
{
	display: block;
	position: absolute;
	bottom: 0;
	width: 360px;
	min-width: 360px;
	height: 1px;
	line-height: 1px;
	font-size: 0px;
	border-bottom-width: 1px;
	margin-left: -360px;
}

#menu5item1
{
	position: relative;
	width: 580px;
	padding: 9px 9px 0 9px;
	min-height: 30px;
	border-width: 1px;
	border-right: none;
	border-bottom: none;
}

#menu5item1 ul div
{
	display: block;
	overflow: auto;
	width: 473px;
}

#menu5item1 ul
{
	display: block;
	overflow: auto;
	width: 473px;
	padding-right: 107px; _behavior:expression(!this.extra?this.extra=this.innerHTML='<div>'+this.innerHTML+'</div>':'');
}

#menu5item1 ul li
{
	float: left;
}
#menu5item1 ul li a
{
	line-height: 30px;
	padding: 0px 20px;
	display: block;
	border-right: 1px solid #d6d8d9;
	font-size: 13px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}

#menu5item2
{
	/*background: #FFFFFF;*/
	height: 30px;
	width: 107px;
	padding-right: 9px;
	padding-top: 9px; _padding-right:8px;
position:absolute;
top:0;
right:0;
border-right:none;
border-bottom:none;
border-left:none;
}

#menu5item2 ul li
{
	display: inline;
	line-height: 30px;
}

#menu5item2 ul li a:link, #menu5item2 ul li a:visited
{
	color: white;
	display: block;
	padding-left: 12px;
	line-height: 30px;
	text-decoration: none;
}
/*#menu5item2 ul li a:hover,
					#menu5item2 ul li a:active,
					#menu5item2 ul li a:focus  { background: #429dd5; }
					
			#menu5item2 #active  { background: #429dd5; }*/

.maintable
{
	background: #FFFFFF;
	position: relative;
	z-index: 50;
	border-width: 1px;
	border-top: none;
	float: left;
	width: 958px;
}
#left
{
	clear: both;
	float: left;
	width: 350px;
	padding: 10px;
	padding-right: 0px;
}
#area6div
{
	padding-left: 10px;
	padding-right: 10px;
}
.content
{
	float: right;
	padding: 9px;
	vertical-align: top;
	position: relative;
}


.area12
{
	clear: both;
	background: #FFFFFF;
	float: left;
	display: block;
	border-width: 1px;
	margin-top: 10px;
	margin-bottom: 20px;
	padding: 10px;
	height: 44px;
	min-height: 44px;
	line-height: 64px;
	width: 940px;
}
#menu12item0
{
	padding-left: 10px;
}
#menu12item0 ul
{
	display: block;
	background: #FFFFFF;
}
#menu12item0 ul li
{
	float: left;
	display: block;
	padding: 0px 4px 10px 0px;
}
#menu12item1
{
	float: right;
}
#area12div #menu12item1
{
	vertical-align: middle;
}
#area12div #menu12item1 img
{
	margin-top: 5px;
}

#menu12item2
{
	float: right;
	padding-left: 10px;
	width: 190px;
	font: Arial, New Times Roman, Comic Sans MS;
	background: url(content/images/kluwer/po_bg.jpg);
}
/* END DIV STYLES */
/**/

.clear
{
	clear: both;
}

/*__________________*/
/* END LAYOUT STYLES */
/*__________________*/


/*__________________*/
/* ACCOUNT AANMAKEN  */
/*__________________*/

.attention
{
	padding: 10px;
	border: 1px solid #ff5b00;
	background-color: #ffff90;
	margin-bottom: 20px;
}
.form_holder
{
	width: 918px;
	border-width: 1px;
	padding: 10px;
}

label
{
	margin-right: 10px;
	float: left;
}

.customerform_tbl
{
	border-spacing: 3pt 2pt;
	margin-left: 5px;
}

.customer_legend_eductext
{
	margin-left: 10px;
}

.form_holder fieldset .ddlbcontainer
{
	margin-left: 10px;
	clear: left;
}

.profileregisterinputboxfirstname, #profileregisterinputboxfirstname
{
	width: 226px;
}
.profileregisterinputboxmiddlename, #profileregisterinputboxmiddlename
{
	width: 80px;
}
.profileregisterinputboxlastname, #profileregisterinputboxlastname
{
	width: 227px;
}
#gendermale, #genderfemale
{
	border-width: 0px;
}

.profileregisterinputboxphonedepartment, #profileregisterinputboxdepartment
{
	clear: left;
	width: 272px;
}
.profileregisterinputboxroomnumber, #profileregisterinputboxroomnumber
{
	float: left;
	width: 272px;
}
#profileregisterinputboxmailinglist
{
	vertical-align: middle;
	border-width: 0px;
}

.profileregisterinputboxemail, 
	#profileregisterinputboxemail, 
	.profileregisterinputboxphone, 
	#profileregisterinputboxphone, 
	.profileregisterinputboxmailing, 
	.profileregisterinputboxreferencecode, 
	#profileregisterinputboxreferencecode,
	#profileregisterinputboxroomnumberstudent,
	#profileregisterinputboxdomainuser,
    #profileregisterinputboxdigitalreader
{
	clear: both;
	float: left;
	width: 553px;
}
.profileregisterinputboxpassword, #profileregisterinputboxpassword
{
	clear: both;
}
.profileregisterinputboxpassword, .profileregisterinputboxpassword1, #profileregisterinputboxpassword, #profileregisterinputboxpassword1
{
	float: left;
	width: 271px;
}

.profileregisterinputboxaddress, #profileregisterinputboxaddress
{
	clear: both;
	float: left;
	width: 366px;
}
.profileregisterinputboxhousenumber, #profileregisterinputboxhousenumber
{
	width: 80px;
}
.profileregisterinputboxhousenumberao, #profileregisterinputboxhousenumberao
{
	width: 87px;
}

.profileregisterinputboxpostalcode, #profileregisterinputboxpostalcode
{
	clear: both;
	float: left;
	width: 96px;
}
.profileregisterinputboxcity, #profileregisterinputboxcity
{
	float: left;
	width: 447px;
}
.schooltrainingsid, #schooltrainingsid, .lstPickups, #lstPickups, #lstDepartments
{
	clear: both;
	float: left;
	width: 366px;
}
.legend2, .legend3
{
}
.formbuttons
{
	clear: both;
	float: right;
	height: 50px;
	margin-top: 10px;
}

/* OCE-30912  */
.OceInputButton, .OceButtonArrowRight, .OceButtonArrowLeft
{
	/*background-color:#292929; color: #FFFFFF;*/
	cursor: pointer;
}

.OceButtonArrowRight, .OceButtonArrowLeft
{
	font-size: 10pt;
	font-weight: bold;
	position: static;
}

.search_div .OceInputButton
{
	width: 78px;
}
.OceInputButton, .OceButtonArrowRight, .OceButtonArrowLeft, #keyword
{
	margin-top: 0px;
	border-top: 1px;
	border-bottom: 1px;
	height: 25px;
	border-color: #292929;
	border-style: solid;
}
.OceInputButton, .OceButtonArrowRight, .OceButtonArrowLeft
{
	border: none;
    text-decoration: none;
}

#keyword
{
	border: 1px solid #323232;
	width: 247px;
	height: 21px;
}

.search_div, .search_div .OceInputButton, .search_div, .search_div #keyword
{
	position: relative;
	float: left;
}

.search_div
{
	clear: both;
	height: 30px;
}

.profileforgotpasswordtable .profileforgotpasswordbuttonrow .OceInputButton
{
	margin-top: 0px;
	height: 24px;
}
.profileforgotpasswordtable .profileforgotpasswordemailadres
{
	padding-right: 3px;
}
.profileforgotpasswordtable .profileforgotpasswordlinkrow
{
	padding-left: 3px;
	vertical-align: bottom;
}

.pickupadress
{
	clear: both;
	float: left;
	margin: 10px 0px 0px 10px;
}
.form_error, .profileforgotpassworderrormessage
{
	color: #ff0000;
	font-weight: bold;
	margin-bottom: 10px;
}
.form_error_div
{
}
.profileregisterinputboxerror, .error, .form_holder fieldset .profileregisterinputboxerror
{
	border-bottom: 1px solid #ff0000;
	border-right: 1px solid #ff0000;
	border-left: 1px solid #ff0000;
	border-top: 1px solid #ff0000;
}

#pnlOrderUnknownProduct #Fistrow input, #pnlOrderUnknownProduct #SecondRow input, #thirdRow #DescriptionTA
{
	border: 1px solid #323232;
}

#pnlOrderUnknownProduct #Fistrow .Errorclass, #pnlOrderUnknownProduct #SecondRow .Errorclass, #pnlOrderUnknownProduct #thirdRow .Errorclass, #pnlOrderUnknownProduct .ErrorclassTB
{
	border: 1px solid #ff0000;
}
#pnlOrderUnknownProduct .ErrorclassTB
{
	display: block;
}

.error
{
	clear: both;
	float: left;
}
/*________________*/
/* search */
/*________________*/
.searchbox
{
	padding-top: 5px;
}

/*________________*/
/* BASKET */
/*________________*/
.order_ordertable
{
	width: 938px;
	border: 1px solid #D6D8D9;
}
.basketContent
{
	width: 916px;
	padding: 10px;
	border-width: 1px;
}
.OrderHeaderStepsMainTable
{
	padding: 0px;
	border: none;
	width: 938px;
	height: 45px;
	margin-bottom: 30px;
}
.OrderHeaderStepsMainTable h2
{
	margin: 0px;
}
.OrderHeaderStepsMainTable div
{
	float: left;
	width: 205px;
	padding: 4px 10px 2px;
}
.OrderHeaderStepsTd_Selected
{
	border: 1px solid #0683BD;
	margin-right: 10px;
}
.OrderHeaderStepsTd_PreSelected
{
	border: 1px solid #ffffff;
	color: #cccccc;
	margin-right: 10px;
}
.OrderHeaderStepsTd_PreSelected h2
{
	color: #cccccc;
}
.OrderHeaderStepsTd_Deselected
{
	border: 1px solid #D6D8D9;
	margin-right: 10px;
}
.OrderHeaderStepsTd_Deselected a
{
	text-decoration: none;
}
.OrderHeaderStepsTd_Last
{
	margin-right: 0px;
}

.contenttable
{
	clear: both;
	width: 578px;
}
/*#basket tr td .contenttop {margin-top:30px;}*/

.order_ordertableheaderrow td, .order_ordertablepricetotalrow td
{
	font-weight: bold;
}
.order_ordertableproductrowodd td
{
	background-color: #ddeefe;
}
.order_ordertable tr td, .order_orderTotalTable tr td
{
	padding-left: 10px;
	padding-right: 10px;
	line-height: 28px;
}
/*padding-bottom:5px;*/


.order_ordertable .order_ordertableheaderdescription
{
}
.order_ordertable .order_ordertableheadereuro
{
	width: 20px;
}
.order_ordertable .order_ordertableheaderprice, .order_ordertable .order_ordertableheadertotalprice
{
	width: 65px;
}
.order_ordertable .order_ordertableheaderquantity
{
	text-align: right;
	width: 47px;
}

.order_ordertable .order_ordertableheaderdelete
{
	text-align: center;
	width: 80px;
}

.order_ordertablespacer, .order_ordertablespacer2
{
	line-height: 1px !important;
}
.order_ordertableproductrowodd
{
	background: #f5f5f5;
}
.order_ordertableproductprice .order_div_ordertableproductprice
{
	color: #e40e62;
	float: right;
}
.order_ordertableproductquantityinput
{
	width: 40px;
	text-align: right;
}

.order_ordertableheaderprice, .order_ordertableheadertotalprice, .order_ordertableproductprice
{
	text-align: right;
}


.layout_meta_shoppingcar .basketimg
{
	float: left;
}
#menu1item3
{
	height: 15px;
}
#menu1item3 .totalbasket div
{
	float: left;
}

#menu1item3 .totalbasket .basketimg
{
	background-repeat: no-repeat;
	width: 11px;
	height: 14px;
	margin-top: 4px;
	margin-left: 6px;
}

.order_ordertableproductdelete
{
	text-align: center;
}

/*________________*/
/*   SMALLBASKET  */
/*________________*/

.order_ordertable_small tr td
{
	padding-left: 10px;
	padding-right: 10px;
	background-color: #ffffff;
}
.order_ordertable_small .order_ordertableproductdelete
{
	padding-right: 0px;
	width: 10px;
	padding-left: 0px !important;
}
.order_ordertable_small .order_ordertabledescription, .order_ordertable_small .order_ordertabledescription2
{
	padding-left: 0px;
}
.order_ordertablequantity
{
	text-align: right;
}

.order_ordertable_small
{
	width: 328px;
	border: 1px solid #D6D8D9;
	background-color: #ffffff;
}
.minibasketblock .order_ordertableproductprice, .minibasketblock .order_ordertablepricetotal
{
	text-align: right;
	color: #000000;
}
.minibasketblock div form .OceInputButton
{
	margin-top: 0px;
	float: right;
	margin-right: 1px;
}
/*#menu6item1 .OceInputButton, #menu6item3 .OceInputButton { float:right; margin-top:0px; margin-right:10px;}*/


.order_orderTotalTable, .order_basketdeliverytable
{
	float: left;
	width: 938px;
}
.order_basketdeliverytable label
{
	margin: 0px 0px 0px 10px;
	padding: 0px;
}
/*line-height:37px;*/
.order_basketdeliverytable label span
{
	display: block;
	float: left;
	line-height: 37px;
}
#basket_shop, #basket_home
{
	text-align: right;
	margin-top: 5px;
}
/*#basket_shop form input, #basket_home form input,#basket_shop form {margin-top:5px; margin-bottom:5px; }/*margin-right:10px;*/
/*#basket_shop .OceInputButton, #basket_home .OceInputButton { float:right; margin-top: 7px; margin-right:7px;}*/

.area1 *
{
	color: #283234;
}

.order_basketdeliverytable
{
	width: 938px;
}

/*.order_basketdeliverytd .OceButtonArrowRight, #basket_home form .OceButtonArrowRight {margin-right:10px;}*/

.order_basketdeliverytd
{
	min-height: 25px;
	clear: both;
	display: block;
	padding-top: 5px;
}

.order_basketdeliverydivrightText
{
	float: left;
	margin-top: 10px;
	margin-left: 10px;
}

.order_basketdeliverytableDummy
{
	width: 10px;
}
.order_basketdeliverydivleft
{
	padding-bottom: 10px;
	padding-left: 10px;
	width: 452px;
	border: 1px solid #D6D8D9;
	vertical-align: bottom;
}

.order_basketdeliverydivright
{
	border: 1px solid #D6D8D9;
}

/***************************/
/*    Raymond Clemens		*/
/***************************/

#spacer_25
{
	height: 25px;
}

/*________________*/
/* HOMEPAGE */

.HomepageTblLeft_td
{
	padding-left: 10px;
	padding-right: 10px;
}
/*________________*/
/*for firefox*/
.tussenlijn1, .tussenlijn2
{
	clear: both;
	color: Green;
	background-color: Green;
}

#HomepageBigImage, #Image2, #Image3
{
	border: 0px solid #000000;
}

#schooltraining, #lstSchoolDepartments
{
	clear: both;
	float: left;
	width: 330px;
	margin-bottom: 17px;
}

#profileloginpassword
{
	margin-top: 0px;
}

#HomepageTblLeft .heightDiv
{
	height: 490px;
}

.HomepageRightText
{
	padding-left: 10px;
	padding-right: 10px;
}



.a_notClickable
{
	cursor: default;
}

.profile_loginformtable #profilelogininputboxloginname, .profile_loginformtable #profileloginpassword
{
	padding-top: 5px;
	padding-left: 3px;
	border-width: 1px;
	border-style: solid;
	height: 17px;
	width: 280px;
}

.profile_loginformtable .profilelogininputbox
{
	border-color: #323232;
}

.profile_loginformtable .profilelogininputboxerror
{
	border-color: #ff0000;
}

.profile_loginformtable .profileregisterformheader
{
	padding-right: 3px;
}
.profile_loginformtable .OceInputButton
{
	margin-top: 10px;
}
/*________________*/
/* READERPAGE */
/*________________*/

/*.OceInputButton{height:25px;}*/

.studyyear
{
	padding-right: 6px;
	position: relative;
	float: left;
}

.studyheader
{
	margin-top: 20px;
	clear: both;
}

.period_not_active, .year_not_active, .minibasketcontenttop a
{
	text-decoration: underline;
}

.period_active, .year_active
{
	color: #7bc143;
	text-decoration: none;
	font-weight: bold;
}

.period_not_active:hover, .year_not_active:hover, .minibasketcontenttop a:hover
{
	color: #7bc143;
	text-decoration: none;
}

.minibasketblock
{
	margin-top: 20px;
}

.minibasketblock .minibasketcontenttop, .tdchangebtn
{
	text-align: right;
}


.banmiddle
{
	margin-top: 20px;
	position: relative;
	float: left;
}
.pagingtable
{
	margin-top: 20px;
	position: relative;
	float: right;
}

.pagingtable .searchresult_paging div
{
	float: left;
}
.pagingtable
{
	text-align: right;
}

.Sort, .banmiddle, .readersearch_selectallcheckbox, .ReaderSearchoverviewtable #orderform
{
	padding-left: 10px;
}

.searchresult_paging_prevbutton, .searchresult_paging_nextbutton
{
	position: relative;
}
.searchresult_paging_prevbutton a, .searchresult_paging_nextbutton a
{
	text-decoration: none;
}
.searchresult_paging_prevbutton .searchresult_paging_prevpagelink:hover, .searchresult_paging_nextbutton .searchresult_paging_nextpagelink:hover
, .readersearchShowMore a:hover, .readersearchShowLess a:hover
{
	text-decoration: underline;
}

.searchresult_paging_prevbutton .searchresult_paging_prevpagelink_ghost:hover, .searchresult_paging_nextbutton .searchresult_paging_nextpagelink_ghost:hover
{
	text-decoration: none;
	cursor: default;
}

.pijl
{
	font-size: 1.8em;
	position: absolute;
	vertical-align: bottom;
}
.searchresult_paging_prevbutton a span
{
	left: -10px;
}
.product_detail_td2_head0 .pijl2, .pijl3
{
	color: #000000;
	text-decoration: none;
	font-weight: bold;
	vertical-align: middle;
}
.product_detail_td2_head0 .pijl2
{
	font-size: 1.8em;
}

.searchresult_paging_nextbutton a span
{
	right: -10px;
}


.readersearch_selectallcheckbox
{
	clear: both;
	margin-top: 15px;
}

.cb_div
{
	float: left;
	width: 25px;
}

.ReaderSearchtitletd .ReaderSearchpricediv
{
	text-align: right;
	font-weight: bold;
	color: #ff0066;
}

.readerresultblock .coursecode
{
	clear: both;
}
.readerresultblock div div
{
	display: block;
}
.readerresultsubblock
{
	margin-left: 25px;
}

.readerresultsubblock2
{
	margin-left: 25px;
	margin-right: 25px;
}


.ebookreadersearchProductContainer 
{
   width: 558px;
   margin-bottom: 12px;
   min-height: 124px;
}

.ebookreadersearchImageContainer 
{
    min-height: 124px;
    float: left;
    min-width: 81px;
}

.ebookreadersearchNoImage 
{    
    height: 102px;
    width:81px;
    background-color: #DADADA;
    
}

.ebookreadersearchNoImage span
{
    color: #FFF;
    margin-left: 5px;
    margin-right: 5px;
    margin-top: 20px;
    text-align: center;
    display: inline-table;
    *display: block;
    font-size: 10px;
    line-height:19px;
}


.ebookreadersearchEbook 
{
    height: 21px;
    text-align: center;
    font-weight: bold;
    width: 81px;
}

.ebookreadersearchReader
{
    height: 21px;
    text-align: center;
    font-weight: bold;
    width: 81px;
}

.ebookreaderStreep
{
   width: 558px; 
   background-color:#DADADA;
   height: 1px;
   margin-bottom:11px;
}

.ebookReaderSearchpriceContainer
{
    height: 124px;
    margin-left: 30px;
    position: relative;
}

.ebookReaderSearchMarketingText
{
    font-size: 12px;
    line-height: 16px;
    font-weight: bold;
    color: #00922d;
    margin-bottom: 11px;
    min-height: 48px;
}

.ebookReaderSearchContentContainer 
{
    width: 335px;
    margin-left: 10px;
    margin-right: 10px;   
    min-height: 124px;

}

.ebookReaderSearchContentContainer .ReaderSearchtitle h3 
{
    font-size: 18px;
    line-height: 20px;
    min-height: 38px;
    margin-bottom: 11px;
}

.ebookReaderSearchContentContainer .ebookreaderresultsubblock, .ebookreaderresultsubblockauthor
{
    font-size: 11px;
    line-height: 14px;
    margin-bottom:11px;
}

.ebookreaderresultsubblockauthor{
    color: #3a3d7b;
    min-height: 28px;
    
}

.ebookreaderresultsubblock {
    min-height: 42px;

}

.ebookYearPeriod {
    height:17px;
    overflow:hidden; 
    width: 335px
}

.ebookreaderresultsubblock2 
{
    font-size: 10px;
    line-height: 10px;
}

.ebookMaindescription {
    margin-bottom:11px;
    font-size: 10px;
    line-height: 14px;
}

.coursecodeHeader_ebook
{
    float: left;
	margin-right: 4px;
    color: #7c7c7c;
    font-weight: bold;
    font-size: 11px;
    line-height: 14px;    
}

.coursecodeItem_ebook
{
    float: left;
	margin-right: 4px;
    color: #7c7c7c;
    font-size: 11px;
    line-height: 14px;
}

.ebookreadersearchShowMore 
{
    position: relative; 
    top: 0px; 
    float: left; 
    right: 0px;
    font-size: 11px;
    color: #3a3d7b;
}

.ebookreadersearchShowLess
{
    position: relative; 
    top: 0px; 
    float: left; 
    right: 0px;
    display: none;
    font-size: 11px;
    
}
.ebookreadersearchShowLess a, .ebookreadersearchShowMore a {
    color: #3a3d7b !important;
}


.ebookReaderSearchpricediv
{
    font-weight: bold;
    font-size: 14px;
    color: #cf1900;
    margin-bottom: 11px;
}

.ebookReaderSearchButtons 
{
    
}



.readerresultsubblock2 .td1, .ebookreaderresultsubblock2 .td1
{
	width: 235px;
	padding-left: 10px;
}
.readerresultsubblock2 .td2, .ebookreaderresultsubblock2 .td2
{
	width: 89px;
}
.readerresultsubblock2 .td3, .ebookreaderresultsubblock2 .td3
{
	width: 99px;
}
.readerresultsubblock2 .td4, .ebookreaderresultsubblock2 .td4
{
	width: 97px;
}

.readerresultsubblock2 .td1a, .ebookreaderresultsubblock2 .td1a
{
	padding-left: 10px;
}
.readerresultsubblock2 .td1b, .readerresultsubblock2 .td2b, .ebookreaderresultsubblock2 .td1b, .ebookreaderresultsubblock2 .td2b
{
	width: 144px;
	padding-right: 5px;
}
.readerresultsubblock2 .td3b, .ebookreaderresultsubblock2 .td3b
{
	width: 200px;
}


.content
{
	width: 940px;
}
.readersearchresult_sort_active
{
	color: Black;
	font-weight: bold;
	text-decoration: none;
}

.footer .banmiddle, .footer .pagingtable
{
	margin-top: 0px;
}

.footer .Sort
{
	margin-bottom: 10px;
}
/*________________*/
/* Kantoorartikelen */
/*________________*/

.bulktitletd
{
	display: block;
}
.bulkleft, .bulkright
{
	width: 289px;
	min-height: 210px;
	float: left;
	height: auto;
}
.bulkleft .bulkimage, .bulkright .bulkimage
{
	border: 1px solid #d6d8d9;
	width: 184px;
	height: 123px;
	float: left;
	position: relative;
	margin-bottom: 10px;
	vertical-align: text-top;
}
.bulkimage
{
	margin-right: 5px;
	overflow: hidden;
}

.bulkright .container, .bulkleft .container
{
	width: 255px;
	overflow: hidden;
}

.bulkright .description, .bulkleft .description
{
	width: 280px;
	overflow: hidden;
}

.description
{
	height: 41px;
}

.notavailable
{
	font-style: italic;
}

.notavailablereader
{
	font-style: italic;
	margin-left: 25px;
}

.bulkleft .description p, .bulkright .description p
{
	line-height: 18px;
}

.bulkleft .bulkprice, .bulkright .bulkprice
{
	position: relative;
	margin-left: 10px;
	font-size: 1.4em;
	color: #ff0066;
	font-size: 1.1em;
	font-weight: bold;
	float: left;
}

.bulkresultblock
{
	display: block;
	margin-left: 25px;
}
.productdetaillink
{
	text-decoration: underline;
}
.productdetaillink:hover
{
	text-decoration: underline;
}
.pagingtable
{
	padding-right: 20px;
}
.productoverviewtable
{
	position: relative;
	float: left;
	width: 578px;
	margin-bottom: 20px;
}
.productoverviewtable .banmiddle, .productoverviewtable .pagingtable
{
	margin-bottom: 20px;
}

.navtreelist, .articlerequest
{
	margin-left: 0px;
}
.navtreelist a
{
	text-decoration: none;
}
.navtreelist .menuitem_selected a, .navlist .menuitem_sub_selected a
{
	color: #000000;
	font-weight: bold;
}
.navtreelist .menuitem_sub, .navlist .menuitem_sub_selected
{
	margin-left: 8px;
	margin-right: 8px;
}

.navtreelist, .navlist
{
	clear: both;
	padding-top: 5px;
	padding-bottom: 5px;
}


.searchresult_paging_middle .streep, .searchresult_paging_middle a, .searchresult_paging_middle div
{
	margin-left: 3px;
	margin-right: 3px;
	color: Red;
}

.pages_block div
{
	width: 30px;
}

/*________________*/
/* ProductDetail */
/*________________*/
.product_detail_image_td1
{
	width: 310px;
	vertical-align: top;
}
.product_detail_td3
{
	vertical-align: top;
}
.product_detail_td2_head1
{
	width: 310px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#quantity
{
	border: 1px solid #323232;
	height: 16px;
	margin-left: 5px;
	padding-left: 3px;
	padding-top: 6px;
	width: 40px;
}

.orderhistorydiv .orderhistorydiv_tbl
{
	border: 1px solid #323232;
}

.detailimage
{
	border: 1px solid #d6d8d9;
	width: 280px;
	height: 185px;
	margin-top: 10px;
}

.contentmiddle .product_detail_table tr .product_detail_td2_head1, .contentmiddle .product_detail_table tr .product_detail_image_td1, .contentmiddle .maindescription, .contentmiddle .product_detail_dividerline_middle
{
	padding-left: 15px;
	padding-right: 15px;
}

.contentmiddle .schoolCourseHeaderDiv, .contentmiddle .schoolTrainingHeaderDiv, .contentmiddle .product_detail_td2_head0
{
	padding-left: 15px;
	padding-right: 25px;
}

.schoolCourseDiv, .schoolTrainingDiv
{
	width: 55px;
	float: left;
	margin-right: 10px;
}

.product_detail_td2_head0
{
	position: relative;
}

.banmiddle a
{
	text-decoration: underline;
}

.product_detail_td3_div4 input, .product_detail_td3_div4 span
{
	float: left;
}
.product_detail_td3_div4 #amount
{
	padding-top: 5px;
	float: left;
}
.product_detail_td3_div4
{
	vertical-align: bottom;
}

.contentmiddle .statusCommandHeaderDiv, .contentmiddle .statusCommandDiv
{
	margin-left: 15px;
}
/*________________*/
/*		Stap1	 */
/*________________*/
.order_ordertableproductquantityinput
{
	padding-top: 5px;
	padding-left: 3px;
	border: 1px solid #323232;
	height: 17px;
}

.contentbottom .OceInputButton
{
	margin-top: 10px;
}

/*________________*/
/*		Stap2	 */
/*________________*/
#divLoginForm
{
	margin-top: 40px;
}
.makeloginparttable
{
	border: 1px solid #D6D8D9;
	padding-left: 10px;
	padding-right: 10px;
}
.profileloginerrormessage
{
	display: block;
	color: #ff0000;
}

#profileheadertextid
{
	margin-top: 10px;
}

.makeloginparttable .customertbl_hor
{
	display: inline;
}
.customertbl_hor
{
	margin-right: 10px;
}
#oldpassword, #password, #confirmpassword, .profileregisterinputbox, .profileregisterinputboxerror, .profile_loginexisttable .profilelogininputboxerror
{
	padding-top: 5px;
	padding-left: 3px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	width: 275px;
	height: 17px;
}
.profileloginlogintablebuttontd
{
	text-align: right;
}

.profileloginlogintable #profilelogininputboxloginname, .profileloginlogintable #profileloginpassword
{
	border-width: 1px;
	border-style: solid;
	width: 247px;
	height: 22px;
}

.profileloginlogintable .profilelogininputbox
{
	border-color: #323232;
}

.profileloginlogintable .profilelogininputboxerror
{
	border-color: #ff0000;
}
/*________________*/
/*		Stap2 B	 */
/*________________*/

.form_holder input
{
	padding-top: 5px;
	padding-left: 3px;
	border-width: 1px;
	border-bottom-style: solid;
	height: 17px;
}
.profile_logintoptable .profile_loginformtable .profileregisterinputbox
{
	padding-top: 5px;
	padding-left: 3px;
	border: 1px solid #323232;
	height: 17px;
}

.profileregisterinputbox
{
	border: 1px solid #323232;
}

.form_holder .agree #agree
{
	vertical-align: middle;
}
/*________________*/
/*		Stap3 	 */
/*________________*/

.order_ordertable .order_ordertableproducttotalprice, .order_ordertable .order_ordertablepricetotal, .order_ordertable .order_ordertableproductprice, .order_ordertable .order_ordertableproductquantity_payment, .order_ordertable_small .order_ordertableproductprice, .order_ordertable_small .order_ordertablepricetotal, .orderrecords .orderrecord_w3, .orderhistory .history_ordertableproducttotalprice
{
	text-align: right;
}

.order_notorderableproduct_top .order_ordertableproductdescription, .order_notorderableproduct_top .order_ordertableproductprice, .order_notorderableproduct_top .order_ordertableproductquantity_payment, .order_notorderableproduct_top .order_ordertableproducttotalprice, .order_notorderableproduct_top .order_ordertableproductdelete, .order_notorderableproduct_top .order_ordertableproductquantity_euro
{
	text-align: right;
	border-top: 1px solid #FF5B00;
}



.order_ordertable .order_ordertableproductdescription, .order_ordertable .order_btwsplitleftvattop, .order_ordertable .order_btwsplitleftvatbtm
{
	padding-left: 20px;
}

.order_ordertable .order_btwsplitleftvattop
{
	padding-top: 10px;
}

.order_ordertable .order_btwsplitleftvat, .order_ordertable .order_ordertableproducttotalprice, .order_ordertable .order_btwsplitleftvattop, .order_ordertable .order_btwsplitleftvatbtm
{
	font-weight: bold;
}

.order_ordertable td.order_ordertableproductprice div.prijs2
{
	float: right;
	display: block;
}

.order_ordertable .order_btw
{
	padding-left: 30px;
}

.order_notorderableproduct_top .order_ordertableproductdescription
{
	border-left: 1px solid #FF5B00;
}
.order_notorderableproduct_top .order_ordertableproductdelete
{
	border-right: 1px solid #FF5B00;
}
.order_notorderableproduct_btm td
{
	border: 1px solid #FF5B00;
	border-top: 0px;
	padding-bottom: 5px;
}
.order_ordertableproductdelete
{
	text-align: center;
}

.order_notorderableproduct_top .order_ordertableproductdescription, .order_notorderableproduct_top .order_ordertableproductprice, .order_notorderableproduct_top .order_ordertableproductquantity_payment, .order_notorderableproduct_top .order_ordertableproducttotalprice, .order_notorderableproduct_top .order_ordertableproductdelete, .order_notorderableproduct_top .order_ordertableproductquantity_euro, .order_notorderableproduct_btm td
{
	background-color: #FFFF90;
}

/*.order_notorderableproduct_btm .OceInputButton{background-color:#e40e10;}*/
.basketadresses
{
	margin-top: 20px;
}
.basketdeliveryaddress
{
	margin-left: 10px;
}

.payment_sanabuttondiv
{
	float: right;
}
.shopagreementerror, .profile_loginnewexist_errormssgtd, #Errorrow div, .form_error_div
{
	color: #ff0000;
	font-weight: bold;
	margin-bottom: 10px;
}


/*________________*/
/*		Step4 	 */
/*________________*/

.step4_thankyouhdr
{
	margin-bottom: 10px;
}

#frmTripleDeal
{
	width: 935px;
	height: 800px;
}

/*________________*/
/*	OrderStatus  */
/*________________*/

.orderrecordsdiv, .orderhistorydiv2
{
	width: 100%;
	border: 1px solid #D6D8D9;
}
.orderrecords .quantity, .orderrecords .quantityhdr
{
	text-align: center;
}
.orderhistoryhdr
{
	margin-top: 20px;
}

#content table .btm_line
{
	border: 1px solid #D6D8D9;
}
.orderrecords .boldrow td
{
	font-weight: bold;
}
.orderrecords .orderrecord_w1
{
	width: 200px;
}
.orderrecords .orderrecord_w2
{
	width: 150px;
}

.orderrecords, .orderhistory
{
	margin: 10px;
	width: 557px;
}
/*________________*/
/*	Forgotpassword  */
/*________________*/

.profilemaintd
{
	float: left;
}
.profileforgotpassword
{
	width: 578;
}

#profileforgotpasswordinputboxfirstname
{
	padding-top: 4px;
	padding-left: 3px;
	border-width: 1px;
	border-style: solid;
	height: 17px;
	width: 271px;
}

.titlebartableclass_forgotpassword .profileforgotpasswordinputbox
{
	border-color: #323232;
}

.titlebartableclass_forgotpassword .profileforgotpasswordinputboxerror
{
	border-color: #ff0000;
}

/*________________*/
/*	Order unknown product */
/*________________*/


#pnlOrderUnknownProduct #Fistrow #FirstnameDiv, #pnlOrderUnknownProduct #Fistrow #PrenameDiv, #pnlOrderUnknownProduct #Fistrow #LastnameDiv
{
	float: left;
}

#pnlOrderUnknownProduct #SecondRow, #pnlOrderUnknownProduct #SubHeaderRow
{
	clear: left;
}

#pnlOrderUnknownProduct #Fistrow input, #pnlOrderUnknownProduct #SecondRow input
{
	padding-top: 4px;
	padding-left: 3px;
	height: 17px;
}




#pnlOrderUnknownProduct #SecondRow #EmailDiv, #pnlOrderUnknownProduct #SecondRow #TelephoneDiv
{
	float: left;
}

#pnlOrderUnknownProduct #Fistrow #FirstnameDiv input
{
	width: 230px;
	margin-right: 10px;
}
#pnlOrderUnknownProduct #Fistrow #PrenameDiv input
{
	width: 80px;
	margin-right: 10px;
}
#pnlOrderUnknownProduct #Fistrow #LastnameDiv input
{
	width: 230px;
}

#pnlOrderUnknownProduct #SecondRow #EmailDiv input
{
	width: 280px;
	margin-right: 10px;
}
#pnlOrderUnknownProduct #SecondRow #TelephoneDiv input
{
	width: 275px;
}

#pnlOrderUnknownProduct #thirdRow #DescriptionTA
{
	width: 570px;
	height: 100px;
}
#OrderRBRowOne, #OrderRBRowTwo, #LastRow
{
	clear: both;
}

#OrderRBRowOne div, #OrderRBRowTwo div
{
	float: left;
}

#LastRow
{
	width: 100%;
}

#LastRow #SendButton
{
	float: right;
	margin-right: 7px;
}

/*2.1.9 SubContentAreaStyle*/
#HomepageTblRight #HomepageBigImage .imgoverflow
{
	width: 578px;
	overflow: hidden;
}

.HomepageTblLeft_td
{
	width: 330px;
}

.productoverviewtable, .ReaderSearchoverviewtable, #HomepageTblRight, .contentmiddle, .orderhistorydiv, .profileforgotpassword
{
	border: 1px solid #000000;
}

.bulkcolomns
{
	background-color: Green;
}

#left, #innerleft
{
	display: none;
}


/* wouter 
.product_detail_td3_table {margin-top:5px; margin-bottom:-10px;}

#amount {float:left; margin-top:15px;}*/
.product_detail_td3_table_td2
{
	font-weight: bold;
	font-size: 13px;
	color: #cc3366;
}
.product_detail_td3_table
{
	margin-top: 10px;
}
#paymenttypediv
{
	margin-left: 1px;
}

.prijs
{
	position: relative;
	text-align: right;
}

.orderhistory_euroteken
{
	float: left;
}

.orderhistory_prijs
{
	width: 40px;
	text-align: right;
	float: right;
}

.order_div_ordertableproductprice .prijs, .order_div_ordertableproductprice .euroteken
{
	color: #e40e62;
}

.order_ordertableproductrowodd .order_ordertableproductlink, .order_ordertableproductrowodd .order_ordertableproductdelete A, .order_ordertableproductrowodd .order_ordertableproductquantity_euro .euroteken
{
	background-color: #ddeefe;
}

.order_ordertableproductrowodd .order_ordertabledescription, .order_ordertableproductrowodd .order_ordertablequantity, .order_ordertableproductrowodd .order_ordertableproductprice, .order_ordertableproductrowodd .order_ordertabledescription2
{
	background-color: #ddeefe;
}

.order_ordertable_small .order_ordertableproductprice
{
	padding-right: 0px !important;
}

.order_ordertable_small .order_ordertablespacer2
{
	padding-left: 10px;
}

.order_ordertablerightspacer
{
	width: 10px;
	padding-left: 0px !important;
	padding-right: 0px !important;
}

.order_ordertabledescription, .order_ordertabledescription2
{
	padding-left: 3px !important;
}

.order_ordertabledescription_div, .order_ordertabledescription2
{
    width: 200px;
}


.prijs
{
	overflow: auto;
}

.order_ordertableproductrow .prijs
{
	overflow: auto;
}

.order_ordertable_small .prijs
{
	margin-right: 3px;
}

.minibasketnopricebottomspacer
{
	padding-top: 18px;
}

.order_ordertable_small .order_ordertablepricetotal, .order_ordertable_small .order_ordertablepricetotal
{
	padding-right: 0px !important;
}

.contentmiddle .order_div_ordertableproductprice
{
	float: left;
}

#orderhistory_pricetd
{
	text-align: right;
}

.coursecodeHeader
{
	float: left;
	margin-right: 4px;
    color: #7c7c7c;
    font-weight: bold;
}

.coursecodeItem
{
    float: left;
	margin-right: 4px;
    color: #7c7c7c;
}


.printorder_buttoncontainer
{
	float: right;
	margin-top: -28px;
	margin-right: 2px;
}

.printorder_buttoncontainer .OceInputButton
{
	border: 0;
}

.HomepageChangelink
{
    margin-left: 10px;
}



/* SAFARI FIX*/

.buttoncontRight, .buttoncontLeft
{
	position: relative;
	float: right;
	clear: right;
	border: 0px solid #CCeeCC;
	background-color: #000000;
}

.order_basketdeliverydivright .buttoncontRight, .order_basketdeliverydivleft .buttoncontLeft
{
	margin-bottom: 5px;
	margin-right: 10px;
}

.order_basketdeliverydivright
{
	padding-bottom: 10px;
}

.order_basketdeliverydivleft .buttoncontLeft
{
	float: left;
}

/* SAFARI FIX*/

/* PRINT STEP 4 */
@media print
{
	body *
	{
		background-color: #FFFFFF;
		background-image: none;
		color: #000000 !important;
		margin-top: 0;
		margin-left: 0;
		margin-right: 0;
		margin-bottom: 0;
		padding-top: 0;
		padding-left: 0;
		padding-right: 0;
		padding-bottom: 0;
		left: 0px;
		top: 0px;
	}

	div
	{
		border: none;
	}

	.content, .siteContainer, .maintable, .order_ordertable, .area12
	{
		width: 650px;
		float: none;
		padding: 0px;
		margin: 0px;
	}

	#menu12item0, .toptable, .OrderHeaderStepsMainTable, .OceInputButton
	{
		display: none;
	}
}
